- An issue must have a devops label ~"devops::secure" 
- An issue must have a group label ~"group::composition analysis" 
- An issue must have one of these [type labels](https://docs.gitlab.com/ee/development/contributing/issue_workflow.html#type-labels) ~feature ~bug ~documentation ~tooling ~"tooling::pipelines" ~"tooling::workflow" ~test ~meta and since ~backstage got deprecated just always use ~"feature::addition" unless you feel like thinking about it, then you have the option of ~"type::maintenance".
- An issue should have one or more Categories if possible ~"Category:Container Scanning" ~"Category:Dependency Scanning" ~"Category:License Compliance" 
- An issue should have ~backend ~frontend ~UX as appropriate
- Most of our issues should have ~"GitLab Ultimate" ~"Enterprise Edition" until we move OSS scanners to Core
- When work is in progress, it should have a workflow label
- If possible, it should belong to an epic
- If possible it should be in a milestone
- We have some additional labels that you may also want to use if you believe they apply
    - ~"secure:blocked" if your issue is blocked (also "relate" the blocked issue as "blocked by"
    - ~"secure:refinement-backend" ~"secure:refinement-frontend" 
    - initiatives like ~"AST Leadership" ~"product metrics" ~"secure offline scanning"
